﻿body {
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select {
    /*max-width: 280px;*/
}

textarea {
}

dt, dd {
    font-family: "Segoe UI","Helvetica Neue",Helvetica,Arial,sans-serif !important;
    font-weight: normal !important;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
    overflow: hidden;
}


.legend {
    display: block;
    width: 745px;
    padding: 0;
    margin-bottom: 20px;
    font-size: 19.5px;
    line-height: 40px;
    color: #333333;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
    overflow: hidden;
    margin-left: 0 !important;
}
legend.strong {
        border-bottom: 1px solid #e5e5e5;

}
.kader {
    border-radius: 5px;
    border: 1px solid #e5e5e5;
    padding: 10px 10px 10px 10px;
}
.kaderStrong {
    border-radius: 5px;
    border: 1px solid #e5e5e5;
    padding: 10px 10px 10px 10px;
    margin-right: 100px;
    background-color: #f5f5f5;
}


label.setHeight {
    padding-top: 20px;
}

.datepicker:hover,.datepickerwithyear:hover {
    cursor: auto !important;
}
.clearBoth
{
    clear:both;
}

.hiddenPasswordInputsDiv{
    display: none;
}

.redMessage {
    color: red;
        margin-left: 300px;
}

a.linkbutton {
    background-color: rgb(230, 230, 230);
    background-image: linear-gradient(rgb(255, 255, 255), rgb(230, 230, 230));
    background-position-x: 0px;
    background-position-y: -15px;
    background-repeat: repeat-x;
    border-bottom-color: rgb(179, 179, 179);
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: rgb(204, 204, 204);
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: rgb(204, 204, 204);
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: rgb(204, 204, 204);
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: inset 0px 1px 0px rgba(255,255,255,0.2), 0px 1px 2px rgba(0,0,0,0.05);
    color: rgb(51, 51, 51);
    cursor: pointer;
    display: inline-block;
    font-family: "Segoe UI","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    margin: 0 0 0 0;
    max-width: 280px;
    padding-bottom: 4px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 4px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0px 1px 1px rgba(255,255,255,0.75);
    transition-delay: 0s;
    transition-duration: 0.1s;
    transition-property: background-position;
    transition-timing-function: cubic-bezier(0, 0, 1, 1);
    vertical-align: middle;
    width: 59.1px;
}

.btn-verysmall {
    padding: 1px 3px;
    font-size: 9px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

input[disabled], select[disabled], textarea[disabled], input[readonly], select[readonly], textarea[readonly] {
    cursor: auto !important;
}

.validation-summary-errors ul {
  list-style-type: none;
    padding:0; 
    margin:0;
    margin-left: 20px;
}

.width460 {
    width: 559px !important;
}

.width400 option {
    width : 526px !important;
}

input.width460 {
    width: 545px !important
}

.popupDiv {
    display: none; 
    margin-top: 17px; 
    position: absolute; 
    width: 400px; 
    overflow: hidden; 
    background-color: white;
    border: 1px solid #000000;
}

input, textarea, .uneditable-input {
    width: 246px;
}

.width40 {
     width: 40px;
}

.width80 {
     width: 80px;
}

.width95 {
     width: 95px;
}

.width200 {
     width: 200px;
}

.paddingLeft {
    padding-left: 19px;
}



.span4b {
    width: 145px;
}

.span4b input {
    width: 120px;
}

.span4c {
    width: 120px;
}

.span4c input {
    width: 105px;
}

.span4c select {
    width: 120px;
}

.span4b select {
    width: 130px;
}

select.narrow {
    width: 140px !important;
}

textarea {
    width: 546px !important;
    height: 150px;
}

#Contact_Result {
    width: 240px;
}

.navdiv {
    width: 120px !important;
}

.pager-buttons {
    float: right;
}

.pager-buttons .pager {
    display: inline-block;
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    cursor: pointer;
}

.pager-buttons .pager:not(._is_active):not(._is_disabled):hover {
    z-index: 2;
    color: #23527c;
    background-color: #eee;
    border-color: #ddd;
    text-decoration: none;
}

.pager-buttons .pager._is_active {
    color: #fff;
    cursor: default;
    background-color: #337ab7;
    border-color: #337ab7;
}

.pager-buttons .pager._is_disabled {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}